> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargefy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Usage Records

> Lista usage records.

<ParamField query="subscription_item" type="string">
  Filtra por item (`si_*`).
</ParamField>

<ParamField query="subscription" type="string">
  Filtra por subscription (`sub_*`).
</ParamField>

<ParamField query="timestamp[gte]" type="string">
  Filtra registros com timestamp maior ou igual.
</ParamField>

<ParamField query="limit" type="integer">
  Quantidade de itens por página. Padrão: `10`; máximo: `100`.
</ParamField>

<RequestExample>
  ```bash cURL theme={}
  curl "https://api.chargefy.io/v1/subscription-item-usage-records?subscription_item=si_123&limit=10" \
    -H "Authorization: Bearer {{API_KEY}}"
  ```
</RequestExample>

<ResponseExample>
  ```json Response 200 theme={}
  {
    "object": "list",
    "data": [],
    "has_more": false,
    "url": "/v1/subscription-item-usage-records"
  }
  ```
</ResponseExample>
